&rte_file_nml
  PtclOptPropNcFN = "../prog02.1_calc_optprop_particle/out/particle_opt_prop.nc"
!
  InProfNcFN      = '../prog01.6_mkprofile_Jupiter/out/Jupiter_GalileoEDL_H2O_CH4_NH3_H2_He.nc',
  InOptPropNcFN   = '../prog02.0_calc_ac/out/Jupiter_GalileoEDL_H2O_CH4_NH3_H2_He_ac.nc', 
  OutFluxNcFn     = "out/Jupiter_GalileoEDL_H2O_CH4_NH3_H2_He_Flux.nc", 
  OutTendencyNcFn = "out/Jupiter_GalileoEDL_H2O_CH4_NH3_H2_He_Tendency.nc"
  OutSpeFluxNcFn  = "out/Jupiter_GalileoEDL_H2O_CH4_NH3_H2_He_Spectral_Flux.nc", 
!
  FlagOutSpeFlux = .true.,
!  FlagOutSpeFlux = .false.,
!
  Method     = 'LBL',
/
